LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
SimpleFontMetric Member List

This is the complete list of members for SimpleFontMetric, including all inherited members.

Ascent | SimpleFontMetric |
Descent | SimpleFontMetric |
FirstChar | SimpleFontMetric |
LastChar | SimpleFontMetric |
Leading | SimpleFontMetric |
Slant | SimpleFontMetric |